{
  "name": "youth-innovation",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint",
    "i18n:report": "vue-cli-service i18n:report --src \"./src/**/*.?(js|vue)\" --locales \"./src/locales/**/*.json\"",
    "build-report": "vue-cli-service build --report"
  },
  "dependencies": {
    "@quasar/extras": "^1.0.0",
    "@quasar/quasar-ui-qmediaplayer": "^1.2.1",
    "axios": "^0.19.2",
    "core-js": "^3.6.5",
    "country-code-lookup": "0.0.19",
    "firebase": "^8.4.1",
    "i": "^0.3.6",
    "langmap": "0.0.16",
    "luxon": "^1.26.0",
    "quasar": "^1.0.0",
    "util": "^0.12.3",
    "uuid": "^8.3.2",
    "vtt-json": "^1.0.1",
    "vtt.js": "^0.13.0",
    "vue": "^2.6.11",
    "vue-axios": "^2.1.5",
    "vue-cookies": "^1.7.4",
    "vue-i18n": "^8.22.3",
    "vue-router": "^3.4.6",
    "vuefire": "^2.2.5",
    "vuex": "^3.5.1",
    "vuexfire": "^3.2.4"
  },
  "devDependencies": {
    "@babel/cli": "^7.13.16",
    "@babel/preset-env": "^7.13.15",
    "@ibm/plex": "^5.1.3",
    "@intlify/vue-i18n-loader": "^1.0.0",
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "babel-eslint": "^10.1.0",
    "babel-plugin-lodash": "^3.3.4",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "lato-font": "^3.0.0",
    "moment-locales-webpack-plugin": "^1.2.0",
    "node-sass": "^4.13.0",
    "postcss-rtl": "^1.2.3",
    "pug": "^3.0.2",
    "pug-plain-loader": "^1.1.0",
    "sass-loader": "^8.0.0",
    "vue-cli-plugin-i18n": "~2.0.2",
    "vue-cli-plugin-quasar": "~3.0.1",
    "vue-cli-plugin-vuefire": "~1.0.2",
    "vue-i18n": "^8.24.2",
    "vue-i18n-extract": "^1.2.0",
    "vue-template-compiler": "^2.6.11"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
